Looking to hire Laravel developers? Try LaraJobs

locale-route maintained by cariboufute

Description
A testable route package with localization for Laravel 5
Last update
2017/09/01 22:36 (1.3.0)
License
Downloads
101
1.3.0

Last update
2017/09/01 22:36
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
dev-develop

Last update
2017/09/01 22:36
License
Require
  • laravel/framework >=5.1.0
  • php >=5.6.0
dev-master

Last update
2017/09/01 22:36
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
dev-feature/params

Last update
2017/09/01 22:34
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.2.1

Last update
2017/04/02 15:37
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.2.0

Last update
2017/04/01 21:33
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.1.1

Last update
2017/02/10 15:28
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.1.0

Last update
2017/02/09 22:52
License
Require
  • php >=7.0.0
  • laravel/framework >=5.4.0
1.0.1

Last update
2017/02/09 22:10
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0 <5.4
1.0.0

Last update
2016/12/05 23:29
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.0.0-beta6

Last update
2016/11/30 16:32
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.0.0-beta5

Last update
2016/11/27 15:42
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.0.0-beta4

Last update
2016/11/22 06:18
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.0.0-beta3

Last update
2016/11/17 18:07
License
Require
  • php >=5.6.0
  • laravel/framework >=5.1.0
1.0.0-beta2

Last update
2016/11/15 23:56
License
Require
  • php ~7.0
  • laravel/framework >=5.1.0
1.0.0-beta

Last update
2016/11/09 21:25
License
Require
  • php ~7.0
  • laravel/framework 5.3.*
1.0.0-alpha

Last update
2016/11/06 03:56
License
Require
  • php ~7.0
  • laravel/framework 5.3.*

Comments
comments powered by Disqus